### Property

# Gtk CellRendererAccel:keycode

since: 4.0

#### Declaration

    property keycode: guint [ read, write ]

#### Description [src]

The hardware keycode of the accelerator. Note that the hardware keycode is only relevant if the key does not have a keyval. Normally, the keyboard configuration should assign keyvals to all keys.

Type: | `guint`
Available since: | 4.0

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no